/* TOP NAV Adjusts, versGen4  v1.4 JR */

div#jrPrimaryNav.versGen4 ul#jrTopLevel {height:30px;}

div#jrPrimaryNav.versGen4 ul#jrTopLevel li.last {padding-right:0px;}

div#jrPrimaryNav.versGen4 ul#jrTopLevel ul.flyoutBox {width:950px}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.xboxOneSection ul.flyoutBox {margin-left: -1px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.ps4Section ul.flyoutBox {margin-left: -125px;}

div#jrPrimaryNav.versGen4 ul#jrTopLevel li.x360Section ul.flyoutBox {margin-left: -64px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.ps3Section ul.flyoutBox {margin-left: -209px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.psvSection ul.flyoutBox {margin-left: -292px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.wiiuSection ul.flyoutBox {margin-left: -342px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.wiiSection ul.flyoutBox {margin-left: -382px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.n3dsSection ul.flyoutBox {margin-left: -413px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.pcmacSection ul.flyoutBox {margin-left: -498px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.preownedSection ul.flyoutBox {margin-left: -840px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.dealsSection ul.flyoutBox {margin-left: -909px;}

div#jrPrimaryNav.versGen4 ul#jrTopLevel li.endlessRangeSection ul.flyoutBox {margin-left: -695px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.tabletsSection ul.flyoutBox {margin-left: -445px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.moviesSection ul.flyoutBox {margin-left: -645px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.downloadsSection ul.flyoutBox {margin-left: -559px;}


div#jrPrimaryNav.versGen4 ul#jrTopLevel ul.flyoutBox ul.mainLinks {margin-left:10px;width:930px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel ul.flyoutBox ul.mainLinks ul.linksCol li {width:240px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel ul.flyoutBox ul.mainLinks ul.linksCol {margin-left: 15px;width: 221px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel ul.logoJumpLinks {margin:3px 0 0 3px; width:938px;overflow:hidden;}


div#jrPrimaryNav.versGen4 ul#jrTopLevel li.xboxOneSection ul.flyoutBox {height: 88px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.ps4Section ul.flyoutBox {height: 88px;}

div#jrPrimaryNav.versGen4 ul#jrTopLevel li.x360Section ul.flyoutBox {height: 230px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.ps3Section ul.flyoutBox {height: 230px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.psvSection ul.flyoutBox {height: 230px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.wiiuSection ul.flyoutBox {height: 230px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.wiiSection ul.flyoutBox {height: 230px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.n3dsSection ul.flyoutBox {height: 230px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.pcmacSection ul.flyoutBox {height: 200px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.preownedSection ul.flyoutBox {height:125px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.dealsSection ul.flyoutBox {height: 88px;}

div#jrPrimaryNav.versGen4 ul#jrTopLevel li.endlessRangeSection ul.flyoutBox {height: 88px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.tabletsSection ul.flyoutBox {height: 88px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.moviesSection ul.flyoutBox {height: 88px;}
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.downloadsSection ul.flyoutBox {height: 88px;}



ul#jrTopLevel li.dealsSection a {padding: 7px 4px 7px 6px;}
ul#jrTopLevel li.dealsSection ul.logoJumpLinks li a {padding:0;}

#jrTopLevel ul.flyoutBox ul.mainLinks ul.linksCol.col1 {margin-left: 0px!important;}




/* ////////////////   FIX to img   ////////////////// /*/

li.xboxOneSection {border: medium none;margin: 0;padding: 0;}

/* eradicating text supporting padding rules */
ul#jrTopLevel a.jrTopLink {padding: 0px!important;}
ul#jrTopLevel {border: none;}
div#jrPrimaryNav ul#jrTopLevel li {border:0px;}

/* applying img and dimensions */
ul#jrTopLevel a#xboxOne {width: 63px;height: 30px;text-indent: -99999px;background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') 0px 0px no-repeat;}
ul#jrTopLevel li.xboxOneSection:hover a#xboxOne {background:url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') 0px -30px no-repeat!important;}
ul#jrTopLevel a#x360 {width: 61px;height: 30px;text-indent: -9999px;background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -63px 0px no-repeat;}
ul#jrTopLevel li.x360Section:hover a#x360 {background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -63px -30px no-repeat!important;}
ul#jrTopLevel a#ps4 {width: 84px;height: 30px;text-indent: -9999px;background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -124px 0px no-repeat;}
ul#jrTopLevel li.ps4Section:hover a#ps4 {background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -124px -30px no-repeat!important;}
ul#jrTopLevel a#ps3 {width: 84px;height: 30px;text-indent: -9999px;background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -208px 0px no-repeat;}
ul#jrTopLevel li.ps3Section:hover a#ps3 {background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -208px -30px no-repeat!important;}
ul#jrTopLevel a#psv {width: 49px;height: 30px;text-indent: -9999px;background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -292px 0px no-repeat;}
ul#jrTopLevel li.psvSection:hover a#psv {background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -292px -30px no-repeat!important;}
ul#jrTopLevel a#wiiu {width: 40px;height: 30px;text-indent: -9999px;background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -341px 0px no-repeat;}
ul#jrTopLevel li.wiiuSection:hover a#wiiu { background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -341px -30px no-repeat!important;}
ul#jrTopLevel a#wii {width: 31px;height: 30px;text-indent: -9999px;background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -381px 0px no-repeat;}
ul#jrTopLevel li.wiiSection:hover a#wii {background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -381px -30px no-repeat!important;}
ul#jrTopLevel a#n3ds {width: 33px;height: 30px;text-indent: -9999px;background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -412px 0px no-repeat;}
ul#jrTopLevel li.n3dsSection:hover a#n3ds {background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -412px -30px no-repeat!important;}
ul#jrTopLevel a#tablets {width: 52px;height: 30px;text-indent: -9999px;background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -445px 0px no-repeat;}
ul#jrTopLevel li.tabletsSection:hover a#tablets {background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -445px -30px no-repeat!important;}
ul#jrTopLevel a#pcmac {width: 60px;height: 30px;text-indent: -9999px;background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -497px 0px no-repeat;}
ul#jrTopLevel li.pcmacSection:hover a#pcmac {background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -497px -30px no-repeat!important;}
ul#jrTopLevel a#downloads {width: 86px;height: 30px;text-indent: -9999px;background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -557px 0px no-repeat;}
ul#jrTopLevel li.downloadsSection:hover a#downloads {background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -557px -30px no-repeat!important;}
ul#jrTopLevel a#movies {width: 51px;height: 30px;text-indent: -9999px;background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -643px 0px no-repeat;}
ul#jrTopLevel li.moviesSection:hover a#movies {background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -643px -30px no-repeat!important;}
ul#jrTopLevel a#discoverMore {width: 88px;height: 30px;text-indent: -9999px;background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -694px 0px no-repeat;}
ul#jrTopLevel li.endlessRangeSection:hover a#discoverMore {background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -694px -30px no-repeat!important;}
ul#jrTopLevel a#tradeIn {width: 58px;height: 30px;text-indent: -9999px;background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -782px 0px no-repeat;}
ul#jrTopLevel li.tradeInSection:hover a#tradeIn {background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -782px -30px no-repeat!important;}
ul#jrTopLevel a#preowned {width: 67px;height: 30px;text-indent: -9999px;background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -840px 0px no-repeat;}
ul#jrTopLevel li.preownedSection:hover a#preowned {background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -840px -30px no-repeat!important;}
ul#jrTopLevel a#deals {width: 43px;height: 30px;text-indent: -9999px;background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -907px 0px no-repeat;}
ul#jrTopLevel li.dealsSection:hover a#deals {background: url('https://img.game.co.uk/architecture/topNav/topNav1.0.png') -907px -30px no-repeat!important;}

/* Addressing dropdown shift */
div#jrPrimaryNav.versGen4 ul#jrTopLevel li.dealsSection ul.flyoutBox {margin-left:-907px!important;}